#contactus {
padding-top: 200px;
}
.contact-us {
    width: 90vw;
    margin: auto auto;
}

.contact-us p {
  text-align: left;
  line-height: 1.5;
  display: flex;
  margin: auto;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 300;
  margin-top: 70px;
  width: 70vw;
}

.contact-us > header {
    text-align: center;
    font-size: 52px;
}

.contact-us > article {
    font-size: 20px;
    text-align: center;
}

.contact-us a:link, .contact-us a:hover {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin: auto;
    margin-top: 28px;
}
.contact-us {
    text-align: center;
    margin: auto;
}
.contact-button:hover {
  background-color: #cb3508;
}

.contact-button {
  background-color: #FF5722;
  color: white;
  border-radius: 25px;
  border: 0px;
  height: 50px;
  padding: 0 20px 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 140px;
}

#contactIcon {
    width: 20px;
}

.contact-button {
  line-height: 1.2em;
}


/* Mobile */
@media (max-width: 768px) {
    .contact-us header {
      font-size: 1.8em;
      line-height: 1;
    }
    .contact-us p {
      font-size: 18px;
    }
}